## linux-signed-gcp-6.5 6.5.0-1010.10~22.04.3

=== debian/ancillary/linux-generate-gcp-6.5/debian/changelog ===
linux-generate-gcp-6.5 (6.5.0-1010.10~22.04.3) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Nov 2023 14:02:29 -0600

linux-generate-gcp-6.5 (6.5.0-1010.10~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 18 Nov 2023 10:05:54 -0600
