=== debian/changelog ===
linux-signed-gcp-6.5 (6.5.0-1010.10~22.04.3) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Nov 2023 14:02:29 -0600

linux-signed-gcp-6.5 (6.5.0-1010.10~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 18 Nov 2023 10:05:54 -0600

linux-signed-gcp-6.5 (6.5.0-1010.10~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen for gcp-6.5

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 16:54:38 -0600

linux-signed-gcp-6.5 (6.5.0-1000.0) jammy; urgency=medium

  * Empty entry 

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 15:43:53 -0600
