=== debian/control ===
Source: linux-signed-gcp-6.5
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-image-unsigned-6.5.0-1010-gcp (= 6.5.0-1010.10~22.04.3) [amd64 arm64],
 linux-buildinfo-6.5.0-1010-gcp (= 6.5.0-1010.10~22.04.3) [amd64 arm64],
 linux-generate-gcp-6.5 (= 6.5.0-1010.10~22.04.3),
Standards-Version: 3.9.4

Package: linux-image-6.5.0-1010-gcp
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gcp-6.5 (= 6.5.0-1010.10~22.04.3)
Description: Signed kernel image gcp
 A kernel image for gcp.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-6.5.0-1010-gcp-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-6.5.0-1010-gcp-dbgsym
Description: Signed kernel image gcp
 A link to the debugging symbols for the gcp signed kernel.
