## linux-signed-gcp-6.5 6.5.0-1023.25~22.04.1

=== debian/ancillary/linux-generate-gcp-6.5/debian/changelog ===
linux-generate-gcp-6.5 (6.5.0-1023.25~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1023.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 13:04:45 -0500

linux-generate-gcp-6.5 (6.5.0-1022.24~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1022.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 May 2024 09:36:42 -0500
