=== debian/changelog ===
linux-signed-gcp-6.5 (6.5.0-1024.26~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1024.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 12:14:32 -0500
