## linux-signed-gcp-6.5 6.5.0-1025.27~22.04.1

=== debian/ancillary/linux-generate-gcp-6.5/debian/changelog ===
linux-generate-gcp-6.5 (6.5.0-1025.27~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1025.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 16 Jul 2024 17:26:19 -0400
